---
layout: default
title: Community
description: Explore the GitLab Community and learn about events in your area, top contributors, project documentation, and more.
suppress_header: true
extra_css:
  - community.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    %h1 Community
    %p A community of 2,200+ contributors
    = link_to "/free-trial/", class: "btn cta-btn orange" do
      Start your free trial
.gitlab-content-container
  .grid-layout.grid-layout3
    = link_to "/resources/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-resources.svg", class: "icon-small", alt: "Gitlab community resources svg"
      .tile-content
        %h4 Resources
        %p Learn Git, improve your DevOps workflow, or discover new trends with GitLab.
    = link_to "/community/contribute/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-contributing.svg", class: "icon-small", alt: "Gitlab community contributing svg"
      .tile-content
        %h4 Contribute
        %p Learn how to become a GitLab contributor.
    = link_to "/community/heroes/", class: "tile tile-animated grid-item" do
      = image_tag "/images/downloads/logo.svg", class: "icon-small", alt: "Gitlab logo svg"
      .tile-content
        %h4 Heroes Program
        %p GitLab Heroes are our top contributors, organizers, and evangelists. Learn more about how you can become a Hero.
    = link_to "/community/meetups/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-events.svg", class: "icon-small", alt: "Gitlab community events svg"
      .tile-content
        %h4 Meetups
        %p We support meetups with sponsorship, swag, speakers, and more. Ready to start a GitLab group in your area?
    = link_to "/community/hackathon/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-hackathon.svg", class: "icon-small", alt: "Gitlab hackathon svg"
      .tile-content
        %h4 Hackathon
        %p Quarterly virtual hackathon.
    = link_to "/community/contributing-orgs/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-customers.svg", class: "icon-small", alt: "Gitlab community customers svg"
      .tile-content
        %h4 Contributing organizations
        %p Join the group of organizations that help shape GitLab and learn how GitLab supports them.
    = link_to "/events/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-events.svg", class: "icon-small", alt: "Gitlab community events svg"
      .tile-content
        %h4 Events
        %p On the road again: follow the Gitlab event circuit.
    = link_to "/documentation/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-docs.svg", class: "icon-small", alt: "Gitlab community docs svg"
      .tile-content
        %h4 Documentation
        %p All GitLab projects in one place.
    = link_to "/get-help/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-help.svg", class: "icon-small", alt: "Gitlab community help svg"
      .tile-content
        %h4 Get help
        %p How to get technical and account support.
    = link_to "/community/moving-to-gitlab/", class: "tile tile-animated grid-item" do
      = image_tag "/images/downloads/logo.svg", class: "icon-small", alt: "Gitlab logo svg"
      .tile-content
        %h4 From GitHub to GitLab
        %p Join the community #movingtogitlab.
    %a.tile.tile-animated.grid-item{href: "http://contributors.gitlab.com"}
      = image_tag "/images/community/community-contributing.svg", class: "icon-small", alt: "Gitlab community contributors svg"
      .tile-content
        %h4 Contributors
        %p Contributors to the open-source project.
    = link_to "/community/top-annual-contributors/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-contributors.svg", class: "icon-small", alt: "Gitlab community contributors svg"
      .tile-content
        %h4 Top Contributors
        %p GitLab's Top Contributors starting from 2018.
    = link_to "/community/core-team/", class: "tile tile-animated grid-item" do
      = image_tag "/images/downloads/logo.svg", class: "icon-small", alt: "Gitlab logo svg"
      .tile-content
        %h4 Core team
        %p People behind the open-source project.
    = link_to "/community/mvp/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-hof.svg", class: "icon-small", alt: "Gitlab hall of fame svg"
      .tile-content
        %h4 Hall of fame
        %p The most valuable persons in past releases.
    = link_to "/community/sponsorship/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-events.svg", class: "icon-small", alt: "Gitlab community events svg"
      .tile-content
        %h4 Diversity Sponsorship
        %p Fostering diversity by sponsoring events.
    = link_to "/partners/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-apps.svg", class: "icon-small", alt: "Gitlab community apps svg"
      .tile-content
        %h4 Partners
        %p Technology partners and applications that support GitLab.
    = link_to "/customers/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-customers.svg", class: "icon-small", alt: "Gitlab community customers svg"
      .tile-content
        %h4 Customers
        %p Inspiring stories of how GitLab customers have transformed their software development practices.
    = link_to "/community/gitlab-first-look/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-customers.svg", class: "icon-small", alt: "Gitlab community customers svg"
      .tile-content
        %h4 GitLab First Look
        %p Join GitLab First Look for exclusive access to betas!
    = link_to "/community/sweepstakes/", class: "tile tile-animated grid-item" do
      = image_tag "/images/downloads/logo.svg", class: "icon-small", alt: "Gitlab logo svg"
      .tile-content
        %h4 Sweepstakes
        %p Contests where you can win cool stuff.
    = link_to "/community/writers/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-docs.svg", class: "icon-small", alt: "Gitlab community docs svg"
      .tile-content
        %h4 Community writers
        %p Contribute to the GitLab blog.
    = link_to "/community/issue-bash/", class: "tile tile-animated grid-item" do
      = image_tag "/images/community/community-bash.svg", class: "icon-small", alt: "Gitlab community bash svg"
      .tile-content
        %h4 Issue bash
        %p Quarterly community event.
